GNU bug report logs - #8743
Strange '1;2600;0' symbols appear when starting from console

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: HighCat <highcatland@HIDDEN>; dated Fri, 27 May 2011 17:00:03 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 8743 <at> debbugs.gnu.org:


Received: (at 8743) by debbugs.gnu.org; 16 Aug 2011 10:17:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 16 06:17:17 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1QtGhw-0005OB-Jr
	for submit <at> debbugs.gnu.org; Tue, 16 Aug 2011 06:17:17 -0400
Received: from mail-ww0-f42.google.com ([74.125.82.42])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <highcatland@HIDDEN>) id 1QtGht-0005O3-Pt
	for 8743 <at> debbugs.gnu.org; Tue, 16 Aug 2011 06:17:14 -0400
Received: by wwe5 with SMTP id 5so2169141wwe.3
	for <8743 <at> debbugs.gnu.org>; Tue, 16 Aug 2011 03:15:26 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=gamma;
	h=message-id:date:from:user-agent:mime-version:to:subject
	:content-type:content-transfer-encoding;
	bh=Ukpn27JujaDVnXfkmDF07ZxtXVxPReqtjLa0uWU2McE=;
	b=Kvrs+yBKLg5d2n54XbBBBM4yPDPjgzqq7LYqW9JPkUzwPNJElqGgJ7f2HHeqgyMILe
	QHdC8gemUsHeYAo3c9zdfPuR1rbcMt2gGQTZWhAt4SVS3+V5ff585AELxiE0D6NLswz/
	faio7YPVGt4jf343b6rZ7igQ6grJ5EgVL+nRg=
Received: by 10.227.200.146 with SMTP id ew18mr2947211wbb.16.1313489726085;
	Tue, 16 Aug 2011 03:15:26 -0700 (PDT)
Received: from [10.1.1.5] (li186-85.members.linode.com [178.79.130.85])
	by mx.google.com with ESMTPS id fm9sm5259368wbb.61.2011.08.16.03.15.23
	(version=SSLv3 cipher=OTHER); Tue, 16 Aug 2011 03:15:24 -0700 (PDT)
Message-ID: <4E4A433A.3010201@HIDDEN>
Date: Tue, 16 Aug 2011 14:15:22 +0400
From: HighCat <highcatland@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux i686;
	rv:5.0) Gecko/20110627 Thunderbird/5.0
MIME-Version: 1.0
To: 8743 <at> debbugs.gnu.org
Subject: rxvt-unicode
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
X-Spam-Score: -3.6 (---)
X-Debbugs-Envelope-To: 8743
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -3.6 (---)

Just found that the problem exists while using Gnome Terminal,
but with rxvt-unicode all is pretty fine.




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#8743; Package emacs. Full text available.

Message received at 8743 <at> debbugs.gnu.org:


Received: (at 8743) by debbugs.gnu.org; 28 May 2011 16:03:41 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 28 12:03:41 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1QQLzJ-0002rx-9S
	for submit <at> debbugs.gnu.org; Sat, 28 May 2011 12:03:41 -0400
Received: from mail-fx0-f44.google.com ([209.85.161.44])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <highcatland@HIDDEN>) id 1QQLzI-0002rm-8F
	for 8743 <at> debbugs.gnu.org; Sat, 28 May 2011 12:03:40 -0400
Received: by fxm15 with SMTP id 15so1819149fxm.3
	for <8743 <at> debbugs.gnu.org>; Sat, 28 May 2011 09:03:34 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=gamma;
	h=domainkey-signature:message-id:date:from:user-agent:mime-version:to
	:cc:subject:references:in-reply-to:content-type
	:content-transfer-encoding;
	bh=/onBqRs17cQ5S3GHnRbI/aiDqLT61E8lCiy0S5Dte1w=;
	b=TkqhMWSmv7E4zYD9eDrYe4DbauX9UCdphSVm5RdWFvhjCAB9M6AhEA9Z4s2kfRiGn6
	KCtUjnMMZcy1cfmXBAsW8F0PPYLl5ZkkZESP8DMphntIAzlaxNqLeMGy1xZODDnZO+ki
	V+fFK4YubIX8Tmf9Ml8dIxHKAOOumn+FpfFDc=
DomainKey-Signature: a=rsa-sha1; c=nofws; d=gmail.com; s=gamma;
	h=message-id:date:from:user-agent:mime-version:to:cc:subject
	:references:in-reply-to:content-type:content-transfer-encoding;
	b=bPsGj/hLi6OMy+edPiiPH8Wq438f4DJEyx193+8adktpYLGoWqG8TUeUe8DKnNdcNI
	ugjDkfy+1Pb6s2acObjUeEX8eTb56FYlYZ9pmcBY0tNtHUwUqRl4DqbevhQJmu1jH1uS
	78VNSgST+OWnbEUIbqXHkUhh8eUONe7LIzFRI=
Received: by 10.223.66.208 with SMTP id o16mr3555723fai.122.1306598614537;
	Sat, 28 May 2011 09:03:34 -0700 (PDT)
Received: from [192.168.1.40] (93-80-236-221.broadband.corbina.ru
	[93.80.236.221])
	by mx.google.com with ESMTPS id b26sm199208fak.0.2011.05.28.09.03.31
	(version=SSLv3 cipher=OTHER); Sat, 28 May 2011 09:03:32 -0700 (PDT)
Message-ID: <4DE11CD1.3060901@HIDDEN>
Date: Sat, 28 May 2011 20:03:29 +0400
From: HighCat <highcatland@HIDDEN>
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US;
	rv:1.9.2.17) Gecko/20110424 Thunderbird/3.1.10
MIME-Version: 1.0
To: Glenn Morris <rgm@HIDDEN>
Subject: Re: bug#8743: Strange '1; 2600; 0' symbols appear when starting from
	console
References: <BANLkTinwvbmUYdEhsesv3WR46nbZcbgG0A@HIDDEN>
	<rv8vtscbn5.fsf@HIDDEN>
In-Reply-To: <rv8vtscbn5.fsf@HIDDEN>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
X-Spam-Score: -3.6 (---)
X-Debbugs-Envelope-To: 8743
Cc: 8743 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -3.6 (---)

Yes, exactly the same issue,
but I'm able to reproduce it with 23.1.1 and 23.3.1

On 05/27/2011 09:10 PM, Glenn Morris wrote:
> HighCat wrote:
>
>> When open file from console, there are some strange symbols pasted on the
>> cursor position:  "1;2600;0".
> Sounds like
>
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1495       (and 1494)
>
> which was supposedly fixed (?) in 23.1.
>
>> Emacs 23.3.1, self-compiled, and also reproduced on older versions (from
>> Ubuntu 10.04 and 10.10 packages).





Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#8743; Package emacs. Full text available.

Message received at 8743 <at> debbugs.gnu.org:


Received: (at 8743) by debbugs.gnu.org; 27 May 2011 17:10:46 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri May 27 13:10:46 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1QQ0Yg-00045Z-Ee
	for submit <at> debbugs.gnu.org; Fri, 27 May 2011 13:10:46 -0400
Received: from fencepost.gnu.org ([140.186.70.10])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <rgm@HIDDEN>) id 1QQ0Ye-00045M-2r
	for 8743 <at> debbugs.gnu.org; Fri, 27 May 2011 13:10:44 -0400
Received: from localhost ([127.0.0.1]:49573)
	by fencepost.gnu.org with esmtp (Exim 4.71)
	(envelope-from <rgm@HIDDEN>)
	id 1QQ0YY-0002zn-Ct; Fri, 27 May 2011 13:10:38 -0400
From: Glenn Morris <rgm@HIDDEN>
To: HighCat <highcatland@HIDDEN>
Subject: Re: bug#8743: Strange '1; 2600;
	0' symbols appear when starting from console
References: <BANLkTinwvbmUYdEhsesv3WR46nbZcbgG0A@HIDDEN>
X-Spook: ASDIC illuminati Lon Horiuchi Dateline rail gun bomb
X-Ran: j?_AGny^Yq\WlWy>d>J78AMHf\$wUN:5JC3e`]'5@2'4Y-PqsnoR\^5QfwlJo:w;As^aV}
X-Hue: red
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Fri, 27 May 2011 13:10:38 -0400
In-Reply-To: <BANLkTinwvbmUYdEhsesv3WR46nbZcbgG0A@HIDDEN> (HighCat's
	message of "Fri, 27 May 2011 20:37:56 +0400")
Message-ID: <rv8vtscbn5.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Spam-Score: -6.3 (------)
X-Debbugs-Envelope-To: 8743
Cc: 8743 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.3 (------)

HighCat wrote:

> When open file from console, there are some strange symbols pasted on the
> cursor position:  "1;2600;0".

Sounds like

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1495       (and 1494)

which was supposedly fixed (?) in 23.1.

> Emacs 23.3.1, self-compiled, and also reproduced on older versions (from
> Ubuntu 10.04 and 10.10 packages).




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#8743; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 27 May 2011 16:59:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri May 27 12:59:05 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1QQ0NM-0003pG-Lz
	for submit <at> debbugs.gnu.org; Fri, 27 May 2011 12:59:05 -0400
Received: from eggs.gnu.org ([140.186.70.92])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <highcatland@HIDDEN>) id 1QQ033-0003MG-Lv
	for submit <at> debbugs.gnu.org; Fri, 27 May 2011 12:38:10 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <highcatland@HIDDEN>) id 1QQ02x-0003mp-N4
	for submit <at> debbugs.gnu.org; Fri, 27 May 2011 12:38:00 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.1 (2010-03-16) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.6 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
	HTML_MESSAGE,RCVD_IN_DNSWL_LOW,RFC_ABUSE_POST,T_DKIM_INVALID,
	T_TO_NO_BRKTS_FREEMAIL autolearn=unavailable version=3.3.1
Received: from lists.gnu.org ([140.186.70.17]:34651)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <highcatland@HIDDEN>) id 1QQ02x-0003ml-LT
	for submit <at> debbugs.gnu.org; Fri, 27 May 2011 12:37:59 -0400
Received: from eggs.gnu.org ([140.186.70.92]:50563)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <highcatland@HIDDEN>) id 1QQ02w-0007TI-RM
	for bug-gnu-emacs@HIDDEN; Fri, 27 May 2011 12:37:59 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <highcatland@HIDDEN>) id 1QQ02v-0003mb-SD
	for bug-gnu-emacs@HIDDEN; Fri, 27 May 2011 12:37:58 -0400
Received: from mail-vw0-f41.google.com ([209.85.212.41]:54185)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <highcatland@HIDDEN>) id 1QQ02v-0003mX-Pk
	for bug-gnu-emacs@HIDDEN; Fri, 27 May 2011 12:37:57 -0400
Received: by vws4 with SMTP id 4so1984782vws.0
	for <bug-gnu-emacs@HIDDEN>; Fri, 27 May 2011 09:37:57 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=gamma;
	h=domainkey-signature:mime-version:date:message-id:subject:from:to
	:content-type; bh=z8I66PFv7kSXLZ/qax91TV+nSfOT/0P7ZXNDdheNftQ=;
	b=Mxsb3iaOsYcvU3Yxb03MhBE0q6gITpCKv0Q1SteV/J2lR4STGy+IMR8CFw8/KD6n2j
	Bo74dqaIkVcFp0Ueotg5PayuSlm4GctAAjeMxkLlHaFCH92xIfLjj9yDiThQDxeuL1l/
	9Db3jQUE3VOGnYhjuOgYZmisZ5AMfOm9+W4MM=
DomainKey-Signature: a=rsa-sha1; c=nofws; d=gmail.com; s=gamma;
	h=mime-version:date:message-id:subject:from:to:content-type;
	b=qoBeHHmuVT9jcLZOAEg+zPxcnjv/rp2oNWE5Fs5FsAooqHWij3YmRG4JfgMdAZYzHp
	Q9kIXdFJlbOudit/KCPGko5DnxPRQjlYdyWJrJPAH7ZoxCT76eV/zo3KRHqjP9yCnE6T
	jTnVesanZIC2SSLoMvwI4qY5lH6+IB+Yj5Bgk=
MIME-Version: 1.0
Received: by 10.52.92.161 with SMTP id cn1mr1333199vdb.253.1306514277005; Fri,
	27 May 2011 09:37:57 -0700 (PDT)
Received: by 10.52.114.39 with HTTP; Fri, 27 May 2011 09:37:56 -0700 (PDT)
Date: Fri, 27 May 2011 20:37:56 +0400
Message-ID: <BANLkTinwvbmUYdEhsesv3WR46nbZcbgG0A@HIDDEN>
Subject: Strange '1;2600;0' symbols appear when starting from console
From: HighCat <highcatland@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Content-Type: multipart/alternative; boundary=20cf3071ced85ff81a04a4448fe2
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 2)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 140.186.70.17
X-Spam-Score: -5.9 (-----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 27 May 2011 12:59:03 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.9 (-----)

--20cf3071ced85ff81a04a4448fe2
Content-Type: text/plain; charset=windows-1252
Content-Transfer-Encoding: quoted-printable

When open file from console, there are some strange symbols pasted on the
cursor position:  "1;2600;0".
This happens accidentally if you type something while emacs still starting.

Easily reproduced when you run Emacs from ssh session on remote server.
Somewhat harder to do this on local machine =97 but I managed to reproduce =
it
1-2 times.

I use:
Emacs 23.3.1, self-compiled, and also reproduced on older versions (from
Ubuntu 10.04 and 10.10 packages).
GNOME Terminal 2.32.0
Remote server, when ssh'ing =97 Ubuntu 10.04.2

There's some duscussion of the problem here:
http://groups.google.com/group/gnu.emacs.help/browse_thread/thread/dca1b728=
6458aaf5

I consider it a bug, as it's embarrassing for me (as end-user of Emacs),
when I edit some script on server,
and later it crashes, because some strange "1;2600;0" in the beginning of
file, which I missed.
Seems like I have a habit to type "C-n" or "C-v" instantly when opening som=
e
files, so I got the issue from time to time.


(sorry for my English =97 mistakes are possible)

--
HighCat/Alexander

--20cf3071ced85ff81a04a4448fe2
Content-Type: text/html; charset=windows-1252
Content-Transfer-Encoding: quoted-printable

When open file from console, there are some strange symbols pasted on the c=
ursor position: =A0&quot;1;2600;0&quot;.<div>This happens accidentally if y=
ou type something while emacs still starting.</div><div><br></div><div>Easi=
ly reproduced when you run Emacs from ssh session on remote server.</div>
<div>Somewhat harder to do this on local machine =97 but I managed to repro=
duce it 1-2 times.</div><div><br><div>I use:</div><div>Emacs=A023.3.1, self=
-compiled, and also reproduced on older versions (from Ubuntu 10.04 and 10.=
10 packages).</div>
</div><div>GNOME Terminal 2.32.0</div><div>Remote server, when ssh&#39;ing =
=97 Ubuntu 10.04.2</div><div><br></div><div>There&#39;s some duscussion of =
the problem here:=A0<a href=3D"http://groups.google.com/group/gnu.emacs.hel=
p/browse_thread/thread/dca1b7286458aaf5">http://groups.google.com/group/gnu=
.emacs.help/browse_thread/thread/dca1b7286458aaf5</a></div>
<div><br></div><div>I consider it a bug, as it&#39;s embarrassing for me (a=
s end-user of Emacs), when I edit some script on server,</div><div>and late=
r it crashes, because some strange &quot;1;2600;0&quot; in the beginning of=
 file, which I missed.</div>
<div>Seems like I have a habit to type &quot;C-n&quot; or &quot;C-v&quot; i=
nstantly when opening some files, so I got the issue from time to time.</di=
v><div><br></div><div><br></div><div>(sorry for my English =97 mistakes are=
 possible)</div>
<div><br></div><div>--</div><div>HighCat/Alexander</div>

--20cf3071ced85ff81a04a4448fe2--




Acknowledgement sent to HighCat <highcatland@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#8743; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.